<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="Abbathefox"> 
  <label>Abba the fox.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>Abbathefox</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>600</largeur> 
  <hauteur>450</hauteur> 
  <icone>Abbathefox.gif</icone> 
  <image>Abbathefox1.gif</image> 
  <jeu>Abbathefox.swf</jeu> 
  <description>Ce jeu se joue à la souris. Appuyer sur le clic gauche pour monter et relachez pour descendre. Abba doit ramener les enveloppes à la poste. Evitez les animaux venant à sa rencontre et ramassez un max d'enveloppes.</description> 
</game> 